CREATE TABLE [C6MartPeriodico].[ConfrontoSelecta_PDFInviati] (
	[CodiceContratto] varchar(12) NOT NULL,
	[Rete] varchar(1) NOT NULL,
	[Cod_fiscale] varchar(16) NOT NULL,
	[TipoReport] varchar(1) NOT NULL
)
GO